Subject: Green Power Production
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jan 2002 14:18:26 -0800 (PST)

Richard,

I spoke to Dave Gunther earlier today regarding the EES and Green Power agreements.  He directed me to you.  Can you tell us if EES has terminated the agreements with Green Power?  If so, I would like to get confirmation of the termination in writing.  

Thank you for your assistance.

Kathleen 
---------------------- Forwarded by Kathleen Croiset/EWC/Enron on 01/08/2002 02:22 PM ---------------------------
   
	  From:  Kathleen Croiset                           01/08/2002 09:53 AM	

To:	Marion Horna/EWC/Enron@ENRON, Barry Riffe/EWC/Enron@ENRON, John Nemila/EWC/Enron@ENRON, John Lamb/EWC/Enron@ENRON
cc:	Tony Schoen/EWC/Enron@Enron, Dave Gunther/Enron@EnronXGate 

Subject:	RE: Green Power Production

Do any of you know if EES has terminated the agreement with Green Power?  Let me know.

Thanks,
Kathleen
---------------------- Forwarded by Kathleen Croiset/EWC/Enron on 01/08/2002 09:57 AM ---------------------------
From:	Jim Reyes/ENRON@enronXgate on 01/08/2002 11:38 AM CST
To:	Kathleen Croiset/EWC/Enron@ENRON
cc:	 

Subject:	RE: Green Power Production

Kathleen,

Here is the meter.  It stops at 12/11.  I am wondering if Enron no longer serves as a Scheduling Coordinator for any generation.  And therefore, we no longer receive any meter data for the wind units.  That doesn't mean that they didn't produce energy.  We may simply not be capturing it after 12/11.  Let me know what you find out.  I am going to ask around here too.

Jim

 -----Original Message-----
From: 	Croiset, Kathleen  
Sent:	Monday, January 07, 2002 4:19 PM
To:	Reyes, James
Subject:	RE: Green Power Production

Jim,

I confirmed with our Regional Manager, John Nemila, in Palm Springs that the Green Power project generated production for the entire month of December.  Unfortunately, the reports that I get (like the ones I sent you) are by turbine number and only give a month-to-date total.  John Nemila did not have any reports of metering problems.   If you could try to download the data again we would greatly appreciate it!  Otherwise, we will have to estimate production.

Thanks,
Kathleen

From:	Jim Reyes/ENRON@enronXgate on 01/07/2002 05:19 PM CST
To:	Kathleen Croiset/EWC/Enron@ENRON
cc:	 

Subject:	RE: Green Power Production

Kathleen,

I appreciate the file you sent me, but I don't see any meter after the 11th or 12th.  I'm not sure how your file compares to the meter in system.  Perhaps you could help me understand how your meter would correlate to meter in the generation report.

The other point is that we stopped generating early in the month with other generators.  I assumed that the wind were no exception.

Jim

 -----Original Message-----
From: 	Croiset, Kathleen  
Sent:	Monday, January 07, 2002 2:57 PM
To:	Reyes, James
Cc:	Stidman, Marina
Subject:	Green Power Production

Jim,

Thanks for the data. I compared your data for meters 1 and 2 and the production that I show looks like an entire months production.  Could you try to download data for the 12th to the 31st?  Here are copies of the data for meters 1 and 2:

 << File: SFX160.pdf >> 

(I could not retrieve the data for meter 3.)

Thanks,
Kathleen

From:	Jim Reyes/ENRON@enronXgate on 01/07/2002 03:39 PM CST
To:	Kathleen Croiset/EWC/Enron@ENRON
cc:	 

Subject:	RE:  

 << File: Dec 2001 Wind.zip >> 

I am sorry it is late.  I was out last week and my co-worker was supposed to have sent the information.  There is no more generation after 12/11.  

Jim

 -----Original Message-----
From: 	Croiset, Kathleen  
Sent:	Thursday, January 03, 2002 10:53 AM
To:	Reyes, James
Subject:	 

If possible, could you please send the December production for Green Power.  We are closing our books tomorrow.

Thank you,

Kathleen